
body{
	
	background-color: #ffffff;
	

	

	
	background-repeat: no-repeat;
	

	
		
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-position: top center;
		
	

	
	font-family: 'Open Sans';
	

	
}




.entry input[type="text"],
.entry input[type="email"],
.entry textarea,
.entry input[type="submit"],
.search_input{
	font-family: 'Open Sans';
}



.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6{
	
	font-family: 'Playfair Display';
	

	
	color: #282627;
	

}

.logo_title{
	font-family: 'Playfair Display';
}


.post_item header h1,
.widget_title{
	
	font-family: 'Playfair Display';
	
}



.entry a,
.widget a,
#site_nav a,
.post_item header h1 a,
.logo_text a{
	color: #a8152d
}
#site_nav li.current-menu-item:before,
#site_nav li.current-post-ancestor:before{
	border-color: #a8152d;
}
.entry .button_shortcode,
.entry input[type="submit"],
.entry button.button{
	background: #a8152d;
}







.top_header{
    background: #ffffff;
}




.entry a.more_button{
    background: #a8152d;
}










#site_footer,
.mobile_phone{
	background: #282627;
}




#site_footer{
	color: #ffffff;
}




#site_footer a{
	color: #ff2347;
}




#site_header{
	background: #ffffff;
}






.content_bg{
	background: rgba(255,255,255, .94);
}




.entry h1{
	font-size: 45px;
}
.entry h2{
	font-size: 41px;
}
.entry h3{
	font-size: 37px;
}
.entry h4{
	font-size: 33px;
}
.entry h5{
	font-size: 29px;
}
.entry h6{
	font-size: 27px;
}







.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6{
	font-weight: 300;
}




.footer_widget_title{
	color: #ffffff
}




#second_menu{
	background:  #a8152d;
}
#second_menu ul ul a{
	padding: 0;
	color:  #a8152d;
}




#second_menu ul a{
	color:  #ffffff;
}

